Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 989159 - [abrt] WARNING: at drivers/net/wireless/iwlwifi/pcie/tx.c:1484 iwl_trans_pcie_send_hcmd+0x54d/0x5a0 [iwlwifi]()
Summary: [abrt] WARNING: at drivers/net/wireless/iwlwifi/pcie/tx.c:1484 iwl_trans_pcie...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: fedora-kernel-wireless-iwl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:48105588baf4faba909bc3ae8ed...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-28 03:06 UTC by mdeggers
Modified: 2013-10-08 16:45 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-10-08 16:45:44 UTC


Attachments (Terms of Use)
File: dmesg (deleted)
2013-07-28 03:06 UTC, mdeggers
no flags Details

Description mdeggers 2013-07-28 03:06:17 UTC
Description of problem:
reboot after kernel update

Additional info:
reporter:       libreport-2.1.5
WARNING: at drivers/net/wireless/iwlwifi/pcie/tx.c:1484 iwl_trans_pcie_send_hcmd+0x54d/0x5a0 [iwlwifi]()
Modules linked in: rfcomm bnep ip6t_REJECT nf_conntrack_ipv6 nf_conntrack_netbios_ns nf_defrag_ipv6 nf_conntrack_broadcast nf_conntrack_ipv4 ip6table_filter nf_defrag_ipv4 xt_conntrack nf_conntrack ip6_tables fuse snd_hda_codec_hdmi mperf coretemp snd_hda_codec_realtek kvm_intel snd_hda_intel snd_hda_codec snd_hwdep arc4 kvm snd_seq snd_seq_device snd_pcm iwldvm mac80211 uvcvideo crc32_pclmul crc32c_intel iTCO_wdt btusb snd_page_alloc snd_timer videobuf2_vmalloc videobuf2_memops videobuf2_core videodev snd iwlwifi soundcore bluetooth iTCO_vendor_support ghash_clmulni_intel i2c_i801 media dell_laptop dcdbas cfg80211 microcode lpc_ich mfd_core dell_wmi sparse_keymap r8169 wmi rfkill mii uinput hid_logitech_dj i915 i2c_algo_bit drm_kms_helper drm ums_realtek usb_storage i2c_core video
CPU: 1 PID: 7523 Comm: kworker/u16:2 Not tainted 3.10.3-300.fc19.x86_64 #1
Hardware name: Dell Inc.          Dell System Inspiron N7110/0YH79Y, BIOS A11 01/11/2012
Workqueue: iwlwifi iwl_bg_bt_runtime_config [iwldvm]
 0000000000000009 ffff8801f78d3bc0 ffffffff81643216 ffff8801f78d3bf8
 ffffffff8105c211 ffff8802318a0000 ffff8801f78d3ca0 ffff8801f78d3ca0
 00000000ffff0000 00000000ffff0000 ffff8801f78d3c08 ffffffff8105c2ea
Call Trace:
 [<ffffffff81643216>] dump_stack+0x19/0x1b
 [<ffffffff8105c211>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c2ea>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa027b26d>] iwl_trans_pcie_send_hcmd+0x54d/0x5a0 [iwlwifi]
 [<ffffffff81099d06>] ? find_busiest_group+0x36/0x4a0
 [<ffffffffa03eada7>] iwl_dvm_send_cmd+0x67/0x180 [iwldvm]
 [<ffffffffa03eb201>] iwl_dvm_send_cmd_pdu+0x41/0x50 [iwldvm]
 [<ffffffff8109a253>] ? load_balance+0xe3/0x730
 [<ffffffffa03eb5dd>] iwlagn_send_advance_bt_config+0x32d/0x3f0 [iwldvm]
 [<ffffffff810105ae>] ? __switch_to+0x13e/0x4a0
 [<ffffffffa03dd1d6>] iwl_bg_bt_runtime_config+0x46/0x50 [iwldvm]
 [<ffffffff81079b95>] process_one_work+0x175/0x420
 [<ffffffff8107a7ab>] worker_thread+0x11b/0x3a0
 [<ffffffff8107a690>] ? rescuer_thread+0x340/0x340
 [<ffffffff81080b00>] kthread+0xc0/0xd0
 [<ffffffff81080a40>] ? insert_kthread_work+0x40/0x40
 [<ffffffff8165176c>] ret_from_fork+0x7c/0xb0
 [<ffffffff81080a40>] ? insert_kthread_work+0x40/0x40

Comment 1 mdeggers 2013-07-28 03:06:23 UTC
Created attachment 779257 [details]
File: dmesg

Comment 2 Steve Dainard 2013-08-31 19:47:36 UTC
Description of problem:
Moved bluetooth mouse after some idle time, error popped up.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.6
cmdline:        BOOT_IMAGE=/vmlinuz-3.10.9-200.fc19.x86_64 root=UUID=be38a5a3-8e3d-42f0-87c8-39b12e716da2 ro rd.md=0 rd.lvm=0 rd.dm=0 vconsole.keymap=us rd.luks=0 vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=en_US.UTF-8
kernel:         3.10.9-200.fc19.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: at drivers/net/wireless/iwlwifi/pcie/tx.c:1484 iwl_trans_pcie_send_hcmd+0x54d/0x5a0 [iwlwifi]()
Modules linked in: hidp fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter rfcomm ebtables ip6table_filter ip6_tables bnep snd_hda_codec_hdmi snd_hda_codec_realtek iTCO_wdt iTCO_vendor_support mperf coretemp kvm_intel arc4 kvm crc32_pclmul crc32c_intel iwldvm ghash_clmulni_intel mac80211 uvcvideo microcode videobuf2_vmalloc videobuf2_memops joydev videobuf2_core videodev media iwlwifi i2c_i801 snd_hda_intel cfg80211 lpc_ich snd_hda_codec mfd_core btusb snd_hwdep bluetooth snd_seq snd_seq_device snd_pcm e1000e sdhci_pci sdhci snd_page_alloc mmc_core snd_timer mei_me ptp mei pps_core wmi thinkpad_acpi snd soundcore rfkill tpm_tis tpm tpm_bios uinput binfmt_misc i915 i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 3 PID: 5206 Comm: kworker/u16:2 Not tainted 3.10.9-200.fc19.x86_64 #1
Hardware name: LENOVO 20AA000BCC/20AA000BCC, BIOS GHET19WW (1.04 ) 02/21/2013
Workqueue: phy0 ieee80211_iface_work [mac80211]
 0000000000000009 ffff88009831d4a0 ffffffff8163910b ffff88009831d4d8
 ffffffff8105c221 ffff8801115dc000 ffff88009831d580 ffff88009831d580
 0000000000000001 0000000000000003 ffff88009831d4e8 ffffffff8105c2fa
Call Trace:
 [<ffffffff8163910b>] dump_stack+0x19/0x1b
 [<ffffffff8105c221>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c2fa>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa039b26d>] iwl_trans_pcie_send_hcmd+0x54d/0x5a0 [iwlwifi]
 [<ffffffffa04ecda7>] iwl_dvm_send_cmd+0x67/0x180 [iwldvm]
 [<ffffffffa04ed201>] iwl_dvm_send_cmd_pdu+0x41/0x50 [iwldvm]
 [<ffffffffa04f5a54>] iwl_power_set_mode+0x1b4/0x300 [iwldvm]
 [<ffffffffa04f5c4b>] iwl_power_update_mode+0xab/0x190 [iwldvm]
 [<ffffffffa04f9999>] iwlagn_commit_rxon+0xc69/0xe10 [iwldvm]
 [<ffffffff8103a7a3>] ? x2apic_send_IPI_mask+0x13/0x20
 [<ffffffffa04f9df3>] iwlagn_mac_config+0x263/0x390 [iwldvm]
 [<ffffffffa0422882>] ieee80211_hw_config+0x72/0x320 [mac80211]
 [<ffffffff8163c722>] ? __mutex_unlock_slowpath+0x32/0x40
 [<ffffffffa044bf6e>] ieee80211_recalc_smps_chanctx+0xae/0x310 [mac80211]
 [<ffffffffa044a820>] ieee80211_recalc_smps+0x40/0x80 [mac80211]
 [<ffffffffa0473561>] ieee80211_assoc_success+0x697/0x9c8 [mac80211]
 [<ffffffff810861c2>] ? up+0x32/0x50
 [<ffffffff8105df64>] ? wake_up_klogd+0x34/0x50
 [<ffffffff8105e185>] ? console_unlock+0x205/0x3f0
 [<ffffffff81634ef5>] ? printk+0x67/0x69
 [<ffffffffa045e20c>] ieee80211_rx_mgmt_assoc_resp+0x13c/0x250 [mac80211]
 [<ffffffffa045ebd7>] ieee80211_sta_rx_queued_mgmt+0x437/0x6c0 [mac80211]
 [<ffffffff8109a2b3>] ? load_balance+0xe3/0x730
 [<ffffffffa043180c>] ieee80211_iface_work+0x25c/0x360 [mac80211]
 [<ffffffff81079ba5>] process_one_work+0x175/0x420
 [<ffffffff8107a7bb>] worker_thread+0x11b/0x3a0
 [<ffffffff8107a6a0>] ? rescuer_thread+0x340/0x340
 [<ffffffff81080b60>] kthread+0xc0/0xd0
 [<ffffffff81080aa0>] ? insert_kthread_work+0x40/0x40
 [<ffffffff8164766c>] ret_from_fork+0x7c/0xb0
 [<ffffffff81080aa0>] ? insert_kthread_work+0x40/0x40

Comment 3 Paulo Fidalgo 2013-09-06 08:57:20 UTC
Any hint on what provokes this behaviour? I'm getting my machines offline due this error.

Comment 4 Paulo Fidalgo 2013-09-09 09:39:30 UTC
This seems to be a duplicate from #998749.

Comment 5 Josh Boyer 2013-09-18 20:43:04 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Comment 6 Josh Boyer 2013-10-08 16:45:44 UTC
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.